This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 480423 - Smolt Gui still uses the deprecated UUID
Smolt Gui still uses the deprecated UUID
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
10
i386 Linux
low Severity low
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
: 497893 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-16 18:16 EST by Rehan Khan
Modified: 2009-11-25 07:33 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-25 07:33:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rehan Khan 2009-01-16 18:16:07 EST
Description of problem:
Choosing 'My Smolt Page' from the Smolt Gui sends the UUID not the public UUID and causes an error page to be displayed

Version-Release number of selected component (if applicable):
Smolt-gui 0.97 F10

How reproducible:
everytime

Steps to Reproduce:
1.Install smaolt-gui
2.open smolt gui
3.click on MySmolt Page button
  
Actual results:
Error page

Expected results:
Smolt profile

Additional info:
As an aside, it might be nice also to have smolt gui display the password.
Comment 1 Fabian Deutsch 2009-06-16 12:03:45 EDT
*** Bug 497893 has been marked as a duplicate of this bug. ***
Comment 2 Fabian Deutsch 2009-06-16 12:16:26 EDT
It seems as if this is fixed upstream in some master tree. A release should be made, so it can be fixed quickly. A package rebuild should do ...
Comment 3 Matt Castelein 2009-07-06 09:50:14 EDT
Still broken in smolt-gui-1.2-4.2.fc11.noarch!!!  Request that the version be changed to 11 and platform to "All."
Comment 4 Mike McGrath 2009-07-06 10:06:54 EDT
"Request that the version be
changed to 11 and platform to "All."  "


 Huh?
Comment 5 Matt Castelein 2009-07-06 10:10:00 EDT
The bug was reported against Fedora 10 i386 but also exists in Fedora 11 x86_64.. I am suggesting the platform be changed to "All" and version to "11"
Comment 6 Matt Castelein 2009-07-21 13:49:42 EDT
From Fedora Project Wiki:

"If you or anyone else is experiencing the bug in a more recent version of Fedora or Rawhide than originally reported, note this in a comment and change the version number. This prevents the bug from being closed when the older version hits its End of Life."

This bug was reported against version 10 and I am experiencing it in version 11.
Comment 7 Carlos Gonçalves 2009-07-27 22:21:48 EDT
Fixed upstream. New release planned for this week, though Mike might want to patch smolt shipped in Fedora <= 11.
Comment 8 Matt Castelein 2009-09-23 17:24:33 EDT
So where's this new release?  I haven't seen any updates...
Comment 9 Mike McGrath 2009-09-23 17:34:16 EDT
It's in rawhide.  I'll get builds going for F10 and F11 for testing.
Comment 11 Matt Castelein 2009-09-24 09:33:45 EDT
(In reply to comment #10)
> Give this a try:
> 
> http://koji.fedoraproject.org/koji/buildinfo?buildID=133367 (F10)
> http://koji.fedoraproject.org/koji/buildinfo?buildID=133366 (F11)  

Looks good, I got the correct page..
Comment 12 Fabian Deutsch 2009-09-24 09:55:49 EDT
+1 looks good for me too. Nice :)
Comment 13 Bug Zapper 2009-11-18 07:43:56 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.